Subject: RE: Notes from Alarm MIB Editors and Interested Parties T eleconf erenc e

From: "Lam, Hing-Kam (Kam)" <[email-masked]>
Date: Thu, 19 Jul 2001 09:15:37 -0400

Anni and All,

Thanks for the file. I didn't see the announcement.
To answer Anni's question about M.3100 versis X.733 probableCause, M.3100
will be better. In fact in last week's ITU-T Study Group 4 (which owns both
X.733 and M.3100) meeting, they generated a liaison statement to IETF/Disman
to suggest using M.3100 probableCause instead of  those in X.733.

Regards,
Kam

-----Original Message-----
From: a huynh [mailto:[email-masked]]
Sent: Thursday, July 19, 2001 8:44 AM
To: Sharon Chisholm; h.k. Lam; David Perkins; r presuhn; Dan Romascanu;
[email-masked]
Cc: Randy Presuhn
Subject: Re: Notes from Alarm MIB Editors and Interested Parties T
eleconferenc e

Hi. 
I am having problems with my internet access.  I did
not see the notice until now.

Since I still working on getting my ftp site working,
I enclosed the condition MIB version that I have
posted
to ietf (not sure whether it has been announced or
approved by the chair).

About the Textual convention section, it was pointed
out that x.733 probablecause list is not sufficient.
Will the M.3100 be better?

Any comments or suggestion will be appreciated.

Regards,

Anni

--- Sharon Chisholm <[email-masked]>
wrote:
> Attendees
> ---------
> Sharon Chisholm, Dan Romascanu, Tammy Ferris
> 
> Agendae  
> ------
> 1) Current Status
>    - Alarm MIB (includes ITU MIB)
>    - Conditions MIB
>    - ARC MIB
> 2) Getting ready for London 
> 3) Getting ready for WG last call?
> 
> Minutes
> -------
> 1) Current Status
> 
> An updated version of the Alarm MIB has been
> released since Minneapolis.
> 
> We have not seen updates of the Condition and ARC
> MIBs so this work
> is not currently listed on the disman page as
> working group items.  
> The condition and ARC editors are not present, but
> not much notice 
> was give for this call. Tammy agreed to send an
> email to Anni, Kam 
> and Dave to determine their intentions with respect
> to this work.
> 
> Sharon is in the process of updating the ITU
> probably cause textual
> convention to ensure it contains all probable causes
> from M.3100, X.733
> and X.736.  It will still be an enumerated list of
> integers managed
> by IANA though.  She will send this out to the
> mailing list before London.
> 
> Since the version -02 of the Alarm MIB includes the
> ITU Alarm MIB, the
> version -01 of the ITU Alarm MIB should really be
> removed off the disman
> page. 
> 
> 2 & 3) Getting Ready for London/Working Group last
> call
> 
> If the condition and ARC work is moving forward,
> then the alarm MIB will
> likely require some minor tweaks to ensure the
> documents are aligned. 
> If the condition and ARC work is not moving forward,
> then the references
> to this work will need to be removed from the Alarm
> MIB.
> 
> Sharon and Dan will request a half hour time slot
> from Randy to discuss
> the delta between the -01 and the 02 version(s) of
> the Alarm MIB as well
> as to discuss open issues.
> 
> Sharon Chisholm
> Preside Management
> Nortel Networks
> Ottawa, Ontario

__________________________________________________
Do You Yahoo!?
Get personalized email addresses from Yahoo! Mail
http://personal.mail.yahoo.com/